Loading...
Searching...
No Matches
registry.h File Reference
`#include <BALL/QSAR/modelFactory.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | BALL::QSAR::RegistryEntry
class | BALL::QSAR::Registry

## Namespaces

namespace | BALL
namespace | BALL::QSAR

## Typedefs

typedef Model *(* | BALL::QSAR::CreateMethod) (const QSARData &q)
typedef Model *(* | BALL::QSAR::CreateKernel1) (const QSARData &q, int k, double p1, double p2)
typedef Model *(* | BALL::QSAR::CreateKernel2) (const QSARData &q, String s1, String s2)
typedef std::map< int, RegistryEntry >::iterator | BALL::QSAR::RegistryEntryIterator